Subject: Re: CCL:Glasses for printed stereo imagaes

From: andras.borosy!at!givaudan.com
Date: Mon, 4 Oct 2004 12:30:37 +0200

Dear Matt,

Thanks a lot. I think to order PokeScope  soon.
Aldrich and VCH do not sell stereoviewers anymore.

Bye,

Dr. Andras Borosy
Seniour Scientist
Delivery Systems, Fragrance Research
Givaudan Schweiz AG
Ueberlandstr. 138
8600 D=FCbendorf
Switzerland
tel: + 41-1-8242164
fax: +41-1-8242926
e-mail: andras.borosy!at!givaudan.com

Matt Thompson <thompsma!at!colorado.edu>
01.10.2004 18:21

        To:     andras.borosy!at!givaudan.com
        cc: 
        Subject:        Re: CCL:Glasses for printed stereo imagaes

On Fri, 2004-10-01 at 08:32, andras.borosy!at!givaudan.com wrote:
> Dear Colleagues,
>
> Do you happen to know where one can  buy special glasses for printed
> stereo images?

I assume you mean things like stereoscopic or stereopticon images?  If
so, I know someone who really likes the PokeScope:

http://www.pokescope.com/pokescopeinfo.html

But, there are a plethora of other achromatic viewers out there:

http://www.berezin.com/3d/viewers1.htm

That site also has lots of anaglyph (red/cyan type images) and Pulfrich
glasses too.  I've never ordered from them, so YMMV.

Matt
--
Learning just means you were wrong and they were right. - Aram
Matt Thompson -- http://ucsub.colorado.edu/~thompsma/
440 UCB, Boulder, CO  80309-0440
JILA A510, 303-492-4662